.page{
background-color: rgb(169, 255, 152);
border-radius: 25px;
text-align: center;
padding: 10px 10px;
}
.Header{
    background-color: aliceblue;
    border-radius: 25px;
    padding: 5px 5px;
}
.button{
    background-color: #4c5eaf;
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    display: inline-block;
    margin: 2px 2px;
    cursor: pointer;
}
.collumName{
    float: left;
    margin: 2px;
  }
  .collumAge{
    float: right;
      border-top: 0px;
  }